.news-hot.img{
    width: 100%;
}
.container{
    width: 1170px;
    margin: 0 auto;
}
.navigate{
    display: flex;
    height: 70px;
    background: #313131;
    justify-content: space-between;
}
.title{
    display: flex;
}
.logo{
    background: #313131;
    padding-left: 15px;
    margin: 20px 0;
}
.title-text{
    padding-left: 30px;
    color: white;
    background: #313131;
    font-size: 22px;
    margin: 20px 0;
}
.menu-list{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu-link{
    list-style-type: none;
    color: white;
}
.link{
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    color: white;
    padding: 0 17px;
}
.link:hover{
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    background-color: #313131;
    color: #14B9D5;
}
.search{
    display: flex;
    background: black;
    padding: 25px 25px;
    position: relative;
    justify-content: space-between;
    margin-right: 0;
}
.fon-header{
    background-image: url("../image/header-background.png");
    height: 370px;
}
.header-title{
    text-transform: uppercase;
    padding-top: 164px;
    color: white;
    text-align: center;
    font-size: 27px;
    font-weight: bold;
}
.header-button{
    display: flex;
    justify-content: center;
    margin-top: 45px;

}
.header-button1{
    background: #89CA62;
    color:white;
    border: none;
    margin-right: 10px;
    padding: 16px 30px;
    border-radius: 5px;
}
.header-button2{
    background: #14B9D5;
    color:white;
    border: none;
    margin-left: 10px;
    padding: 16px 30px;
    border-radius: 5px;
}
.hotel{
   background: #F2F2F2;
    align-items: center;
    box-sizing: border-box;
}
.main-title{
    padding-top: 50px;
    text-transform: uppercase;
    text-align: center;
    color: #18B4CF;
    font-size: 27px;
    font-weight: bold;
}
.main-hotel{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 900px;
    margin-top: 50px;
    justify-content: start;
    align-content: space-between;
    }
.content-hotel{}
.hotel-text{
    text-align: center;
    padding: 15px 20px;
    background: white;
    margin-top: -5px;
}
.section-clients{
    background-image: url("../image/section-background.jpg");
    display: grid;
    height: 600px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 3px 2fr;
    grid-template-areas:
"a a a a a a"
"b b b b b b"
". c d e f .";
    text-align: center;
}
.section-title{
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin: 100px auto;
    font-weight: bold;
    font-size: 32px;
    grid-area: a;
}
.line{
    width: 60px;
    margin: 0 auto 80px auto;
    border-top: 3px solid #18B4CF;
    grid-area: b;
}
.logo-clients1{
    margin-top: 106px;
    grid-area: c;
}
.logo-clients2{
    margin-top: 106px;
    grid-area: d;
}
.logo-clients3{
    margin-top: 106px;
    grid-area: e;
}
.logo-clients4{
    margin-top: 106px;
    grid-area: f;
}
.toprated{
    display: grid;
    grid-template-columns: auto;
    grid-template-areas:
    "a a a a a a a"
    "b c d e f g h";
}
.title-toprated{
    margin: 50px 0;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    grid-area: a;
    font-weight: bold;
    font-size: 27px;
}
.toprated-img1{
    grid-area: b;
}
.toprated-img2{
    grid-area: c;
}
.toprated-img3{
    grid-area: d;
}
.toprated-img4{
    grid-area: e;
}
.toprated-img5{
    grid-area: f;
}
.toprated-img6{
    grid-area: g;
}
.toprated-img7{
    grid-area: h;
}
.images-toprated{
    width: 100%;
}
.hot-news-title{
    margin: 50px 0;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    grid-area: a;
    font-weight: bold;
    font-size: 27px;
}
.news-hot{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 auto;
    width: 1170px;
    grid-gap: 35px 60px;
}
.block1{
    grid-column-start: 1;
    grid-column-end: 4;
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #F9F7F7;
}
.block2{
    grid-column-start: 4;
    grid-column-end: 5;
    background-color: #F9F7F7;
}
.big-block1{
    grid-column-start: 1;
    grid-column-end: 3;
    background-color: #F9F7F7;
}
.big-block2{
    grid-column-start: 3;
    grid-column-end: 5;
    background-color: #F9F7F7;
}
.block3{
    grid-column-start: 1;
    grid-column-end: 2;
    background-color: #F9F7F7;
}
.block4{
    grid-column-start: 2;
    grid-column-end: 5;
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #F9F7F7;
}
.post{
    padding: 40px 25px 40px 0;
}
.info{
    padding: 10px 15px 5px 0;
}
.block-title{
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    color: #353A3D;
    padding-bottom: 15px;
}
.block-text{
    font-size: 14px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #5B6469;
}
.only-title{
    font-weight: bold;
    font-size: 19px;
    text-align: center;
    color: #353A3D;
}
.down-info{
    display: grid;
    grid-template-columns: 2fr 1fr;
    height: 60px;
    background-color: black;
    align-items: center;
    margin-top: 80px;
}
.down-info-text{
    color: white;
    padding-left: 220px;
}
.down-info-logo {
    text-align: right;
    align-items: center;
    background-color: black;

}
.down-info-img{
    background: black;
}
.down-info-title{
    color:white;
    text-transform: uppercase;
    text-decoration: none;
    padding-right: 200px;
}
